/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 支付
 */

import { request } from '../index'

const wxPAY = (orderNo) => {
	return request({
		url: 'mall/pay/' + orderNo + '/wechat',
		data: {
			type: 'app'
		}
	})
}

const alPAY = (orderNo) => {
	return request({
		url: 'mall/pay/' + orderNo + '/alipay',
		data: {
			type: 'app'
		}
	})
}

export {
	wxPAY,
	alPAY
}
